@font-face {
  font-family: 'Sailec-Light';
  font-display: block;
  src: url('/fonts/Sailec-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Sailec-Medium';
  font-display: block;
  src: url('/fonts/Sailec-Medium.woff2') format('woff2'), url('/fonts/Sailec-Medium.woff') format('woff'),
    url('/fonts/Sailec-Medium.ttf') format('truetype'), url('/fonts/Sailec-Medium.eot') format('embedded-opentype');
}

@font-face {
  font-family: 'Sailec';
  font-display: block;
  src: url('/fonts/Sailec-Regular.woff2') format('woff2'), url('/fonts/Sailec-Regular.woff') format('woff'),
    url('/fonts/Sailec-Regular.ttf') format('truetype'), url('/fonts/Sailec-Regular.eot') format('embedded-opentype');
}

@font-face {
  font-family: 'Sailec-Bold';
  font-display: block;
  src: url('/fonts/Sailec-Bold.woff2') format('woff2'), url('/fonts/Sailec-Bold.woff') format('woff'),
    url('/fonts/Sailec-Bold.ttf') format('truetype'), url('/fonts/Sailec-Bold.eot') format('embedded-opentype');
}

@font-face {
  font-family: 'Sailec-Regular-Italic';
  font-display: block;
  src: url('/fonts/Sailec-Regular-Italic.woff2?v=1.0') format('woff2'),
    url('/fonts/Sailec-Regular-Italic.ttf?v=1.0') format('truetype');
}

@font-face {
  font-family: 'PublicSans-Bold';
  font-display: block;
  src: url('/fonts/PublicSans-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'PublicSans-Black';
  font-display: block;
  src: url('/fonts/PublicSans-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'PublicSans-Medium';
  font-display: block;
  src: url('/fonts/PublicSans-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'PublicSans';
  font-display: block;
  src: url('/fonts/PublicaSans.otf') format('opentype');
}

@font-face {
  font-family: 'PublicSans-SemiBold';
  font-display: block;
  src: url('/fonts/PublicSans-SemiBold.ttf') format('truetype');
}

:root {
  --orange-dark-bg: #e06c00;
  --orange-bg: #ff9a00;
  --orange-text: #ff9500;
  --grey-text: #767676;
  --dark-grey-text: #595960;
  --light-grey-text: #c3c3c3;
  --dark-grey-text-20: #8b8b8b;
  --background-grey: #f4f4f4;
  --background-light-grey: #fcfbfc;
  --light-grey-80: #f8f8f9;
  --dark-grey-40: #e7e7e7;
  --light-grey: #f7f7f9;
  --white: #ffffff;
  --white-two: #f0f0f0;
  --black: #111111;
  --black-two: #353535;
  --black-three: #121212;
  --dark: #181820;
  --slate-grey: #7c7c7c;
  --abs-black: #000000;
  --hover-card-bg: #e8e8e8;
  --contacts-background: #f7f5e8;
  --sailec: Sailec, sans-serif;
  --sailec-medium: 'Sailec-Medium', sans-serif;
  --sailec-bold: Sailec-Bold, sans-serif;
  --widget-color: #fafafa;
  --public-sans-medium: 'PublicSans-Medium';
  --public-sans: 'PublicSans', sans-serif;
  --public-sans-bold: 'PublicSans-Bold';
  --public-sans-semi-bold: 'PublicSans-SemiBold';
  --avatar-size: 50px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html:focus-within {
  scroll-behavior: smooth;
}

html,
body {
  height: 100%;
}

body {
  margin: 0 auto;
  position: relative;
  font-family: Sailec, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.5;
}

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

a {
  color: inherit;
  -webkit-tap-highlight-color: transparent;
}

input,
button,
textarea,
select {
  font: inherit;
}

details > summary {
  list-style: none;
  outline: none;
}

details > summary::marker,
details > summary::-webkit-details-marker {
  display: none;
}

dialog:not([open]) {
  display: none;
}
